/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FORM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.form-none { display:none; }

.c-envi, .f-input { box-sizing:border-box; height:26px; font-size:13px; -webkit-border-radius:5px; border-radius:5px; }
.f-input { box-sizing:border-box; font-family:'Ubuntu', sans-serif; background:#FFF; color:#222; border:#CCC 1px solid; padding:1px 6px 1px 6px; margin-bottom:10px; }
.f-input-date { padding:1px 3px 1px 3px; }
.c-envi { border:none; color:#FFF; padding:0px 20px; font-size:13px; cursor:pointer; background:#07B!important; }
.c-envi:hover { background:#048; }
label { display:block; margin:4px; }
.btn { display:block; padding:3px 5px; background:#888; -webkit-border-radius:5px; border-radius:5px; border:1px solid #BBB; }
.btn-lateral { padding:3px; margin:0 0 5px -1px; -webkit-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0; }
.boto { width:24px; height:24px; padding:3px; margin:0!important; box-sizing:border-box; -webkit-border-radius:3px; border-radius:3px; font-size:18px!important; background:#888; color:#FFF; }
.boto-busc { position:relative; margin:-3px 0 0 -28px!important; -webkit-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0; }

.foto { height:160px; margin:14px 10px 6px 0; }
.foto img { width:100%; height:100%; object-fit:cover; -webkit-border-radius:3px; border-radius:3px; }
.btn:hover { background:#666; }
.btn .material-icons { margin:0px; font-size:18px; color:#FFF; }
.box-btn { margin-top:-26px; margin-bottom:26px; }
.box-btn .btn { padding:3px 4px; float:left; margin-right:6px; }

.favo { color:#CCC!important; }
.favo:hover, .favo1 { color:#D00!important; }
.favo1:hover { color:#900!important; }

#edicion .favo:hover, #edicion .favo1 { background:#D00; border-color:#D99; }
#edicion .favo1:hover { background:#900; border-color:#D99; }

#box-tools .favo:hover, #box-tools .favo1 { color:#FFF!important; background:#C00; }
#box-tools .favo1:hover { color:#FFF!important; background:#900; }

input:read-only { background:#EFF };